# Install.cmd script for the S4C system 
# Option config files
if -var 78 -value 10 -label END_LABEL
echo -text "Installing E Linked Motors"

copy -from $BOOTPATH/linkedm.sys -to linkedm.sys
config -filename  $BOOTPATH/linked_m_2.cfg -domain SYS -internal
config -filename  $BOOTPATH/linked_m_1.cfg -domain MMC -internal
setvar -var 78 -value 10
#END_LABEL
